/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2018 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--with-apxs2=/usr/bin/apxs' '--build=x86_64-linux-gnu' '--host=x86_64-linux-gnu' '--target=x86_64-pc-linux-gnu' '--program-prefix=' '--disable-dependency-tracking' '--prefix=/opt/cpanel/ea-php73/root/usr' '--exec-prefix=/opt/cpanel/ea-php73/root/usr' '--bindir=/opt/cpanel/ea-php73/root/usr/bin' '--sbindir=/opt/cpanel/ea-php73/root/usr/sbin' '--sysconfdir=/opt/cpanel/ea-php73/root/etc' '--datadir=/opt/cpanel/ea-php73/root/usr/share' '--includedir=/opt/cpanel/ea-php73/root/usr/include' '--libdir=/opt/cpanel/ea-php73/root/usr/lib64' '--libexecdir=/opt/cpanel/ea-php73/root/usr/libexec' '--localstatedir=/opt/cpanel/ea-php73/root/var' '--sharedstatedir=/opt/cpanel/ea-php73/root/var/lib' '--mandir=/opt/cpanel/ea-php73/root/usr/share/man' '--infodir=/opt/cpanel/ea-php73/root/usr/share/info' '--cache-file=../config.cache' '--with-libdir=lib' '--with-config-file-path=/opt/cpanel/ea-php73/root/etc' '--with-config-file-scan-dir=/opt/cpanel/ea-php73/root/etc/php.d' '--disable-debug' '--with-password-argon2=/opt/cpanel/libargon2' '--with-pic' '--without-pear' '--with-bz2=shared' '--with-freetype' '--with-xpm-dir=/opt/cpanel/ea-php73/root/usr' '--with-png-dir=/opt/cpanel/ea-php73/root/usr' '--without-gdbm' '--with-gettext=shared' '--with-iconv=shared' '--with-jpeg-dir=/opt/cpanel/ea-php73/root/usr' '--with-openssl' '--with-pcre-regex=/usr' '--with-zlib' ' ' '--with-layout=GNU' '--enable-exif=shared' '--enable-ftp=shared' '--enable-sockets=shared' '--with-kerberos' '--enable-shmop=shared' '--with-libxml' '--with-system-tzdata' '--with-mhash' '--enable-fpm' '--with-fpm-systemd' '--libdir=/opt/cpanel/ea-php73/root/usr/lib64/php' '--with-mysqli=shared' '--enable-pdo=shared' '--with-pdo-odbc=shared,unixodbc,/usr' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-pgsql=shared' '--with-pdo-sqlite=shared' '--with-sqlite3=shared' '--enable-pcntl' '--with-gd=shared' '--enable-gd-native-ttf' '--with-freetype-dir=/srv/buildsys-work-dir/castor/build_node/builder-3/4AIZO/unpkd_srcs/php-7.3.33/fake_freetype2' '--enable-dba=shared' '--with-unixODBC=shared,/usr' '--enable-opcache=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--enable-phar=shared' '--enable-fileinfo=shared' '--enable-json=shared' '--with-pspell=shared' '--with-curl=shared' '--enable-posix=shared' '--enable-xml=shared' '--enable-simplexml=shared' '--enable-ctype=shared' '--enable-sysvmsg=shared' '--enable-sysvshm=shared' '--enable-sysvsem=shared' '--with-gmp=shared' '--enable-calendar=shared' '--with-imap=shared,/usr/lib' '--with-imap-ssl' '--enable-mbstring=shared' '--enable-bcmath=shared' '--with-tcadb=/usr' '--enable-tokenizer=shared' '--with-xmlrpc=shared' '--with-ldap=shared' '--with-ldap-sasl' '--enable-mysqlnd=shared' '--with-mysql-sock=/var/lib/mysql/mysql.sock' '--enable-dom=shared' '--with-pgsql=shared' '--with-snmp=shared' '--with-xsl=shared' '--enable-soap=shared' '--enable-intl=shared' '--with-tidy=shared' '--with-enchant=shared,/usr' '--with-litespeed' '--enable-phpdbg' '--enable-wddx=shared' '--enable-zip=shared' '--with-libzip=/usr/lib/x86_64-linux-gnu/' '--with-recode=shared,/opt/cpanel/ea-php73/root/usr' '--with-webp-dir=/opt/cpanel/ea-php73/root/usr' 'build_alias=x86_64-linux-gnu' 'host_alias=x86_64-linux-gnu' 'target_alias=x86_64-pc-linux-gnu'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-pic"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		"$(mkinstalldirs) '$(INSTALL_ROOT)/usr/lib64/apache2/modules' &&                 $(mkinstalldirs) '$(INSTALL_ROOT)/etc/apache2/conf' &&                  /usr/bin/apxs -S LIBEXECDIR='$(INSTALL_ROOT)/usr/lib64/apache2/modules'                        -S SYSCONFDIR='$(INSTALL_ROOT)/etc/apache2/conf'                        -i -a -n php7 libphp7.la"
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"@MYSQL_INCLUDE@"
#define PHP_MYSQL_LIBS		"@MYSQL_LIBS@"
#define PHP_MYSQL_TYPE		"@MYSQL_MODULE_TYPE@"
#define PHP_ODBC_INCLUDE	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PEAR_INSTALLDIR         "/opt/cpanel/ea-php73/root/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/cpanel/ea-php73/root/usr/share/pear"
#define PHP_EXTENSION_DIR       "/opt/cpanel/ea-php73/root/usr/lib64/php/modules"
#define PHP_PREFIX              "/opt/cpanel/ea-php73/root/usr"
#define PHP_BINDIR              "/opt/cpanel/ea-php73/root/usr/bin"
#define PHP_SBINDIR             "/opt/cpanel/ea-php73/root/usr/sbin"
#define PHP_MANDIR              "/opt/cpanel/ea-php73/root/usr/share/man"
#define PHP_LIBDIR              "/opt/cpanel/ea-php73/root/usr/lib64/php"
#define PHP_DATADIR             "/opt/cpanel/ea-php73/root/usr/share"
#define PHP_SYSCONFDIR          "/opt/cpanel/ea-php73/root/etc"
#define PHP_LOCALSTATEDIR       "/opt/cpanel/ea-php73/root/var"
#define PHP_CONFIG_FILE_PATH    "/opt/cpanel/ea-php73/root/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/cpanel/ea-php73/root/etc/php.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
